[Christian Theune]
> I have a compiled Zope 2.8a2 around here, but I'm not able to run the
> unit tests on it and I'm not willing to publish it therefore because I
> have the suspicion that this branch never has seen windows before except
> the one pass of unit tests before 2.8a1.

FYI, I usually run the Zope trunk tests once a day, on WinXP.  None of
this goes thru WinBuilders, though -- this is doing "test.py -vv
--all" from the root of a trunk checkout immediately after "setup.py
build_ext -i".

The same two tests have been broken there since last October, but all
other tests pass:


As recorded in the bug that points at, for related reasons an
installed Zope 2.8 is probably unusable on Windows (I haven't tried
this since last October -- don't see a point so long as the 1728 bug

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to